<bugID>1178942<Summary>[meta] WiFi Debugging for Fennec</Summary><Description>Now that Fennec integrates with a QR code scanner, it should be possible to make WiFi debugging available there.</Description></bugID>